/* -----	TEMPLATE : t21						---------- */
/* -----	CONCEPT : Web UPM 2018					---------- */
/* -----	DESIGN BY : http://profile.upm.edu.my/mshafree		---------- */
/* -----	LAST UPDATE : mshafree, 11:48pm 19 May 2018			---------- */
/* -----	EPOCH : 1526744902					---------- */
@font-face { font-family: muli; src: url('/template/t21/files/MuliRegular.ttf'); }
#mediaTester{display:none;position:fixed;top:0;left:50%;width:15px;height:15px;background-color:red;font-size:.6em;z-index:100;color:white;}
#ALL { width:95%;margin:auto;text-align:center;background-color:white;box-sizing:border-box; }
#Amarker {position:fixed;width:20px;height:5px;top:0px;right:0;z-index:1000;}
#BC_CONTAINER { display:inline-block;font-size:.8em;color:white;vertical-align:top; }
BODY { font-family: muli;margin:0;padding:0; }
#CONTACT_CONTAINER { display:block; }
#CONTENT_CONTAINER { width:95%;margin:auto; }
#FOOTER_CONTAINER { background-color:black;color:#888;font-size:.8em;text-align:center;font-style:italic;padding:10px; }
#HEADER_CONTAINER { display:inline-block;margin-left:50px; }
#LANG_CONTAINER { float:right;margin-right:20px; }
#LANG_CONTAINER A { color:white; }
#LANG_CONTAINER A:hover { text-shadow:0 0 5px red; }
#MAINMENU_CONTAINER { background-color:#C82249;color:white;font-weight:bold;text-align:center; }
#MAINMENU_CONTAINER A { color:white; }
#MAIN_CONTAINER { width:100%;margin:auto; }
#MOBILEMENU { Xdisplay:none;box-sizing:border-box; }
#MODAL_CONTAINER,#modal_back { position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(150,0,0,.95);z-index:200; }
#PERSONAL_CONTAINER { float:right;margin-right:50px;width:700px;box-sizing:border-box; }
#PHOTO_CONTAINER { width:95%;margin:auto; }
#PRO_CONTAINER { width:95%;margin:auto; }
#RESERVE_A { box-sizing:border-box;width:100%;background-color:#A5B3bb;padding:3px;vertical-align:top; }
#RESERVE_B { box-sizing:border-box;overflow:hidden;width:100%;padding:15px; }
#RESERVE_C { box-sizing:border-box;position:fixed;top:40%;right:0; }
#RESERVE_D,#RESERVE_E,#RESERVE_F { display:inline-block;width:33%;height:100%;vertical-align:top;text-align:center;padding:20px;box-sizing:border-box; }
#SIDE_ADVERT_CONTAINER { DISPLAY:NONE; }
#SIDE_ARTICLE_CONTAINER { display:inline-block;margin-bottom:40px;min-width:60%; }
#SIDE_BLOG_CONTAINER { DISPLAY:INLINE-BLOCK;min-width:60%; }
#SIDE_CONTAINER { margin-top:200px;background-color:#C82249;width:100%;color:white; }
#SIDE_COUNTER_CONTAINER { color:#eee; }
#SIDE_SEARCH_CONTAINER { float:right;vertical-align:top;margin-right:20px; }
a .side_blog_entry { text-decoration:none; }
#album_all { width:80%;margin:auto; }
.album_caption { font-size:.9em; }
.album_caption:hover { background-color:#C82249;color:yellow; }
.album_categoryGroup { min-width:60%;margin-bottom:30px;display:inline-block; }
.album_categoryName { font-size:1.2em;font-weight:bold;text-align:left; }
.album_each { display:inline-block;height:200px;margin:20px; }
.album_foto { width:200px;height:150px; }
.album_thumb_image { margin:10px;width:100px;box-shadow:3px 3px 5px grey; }
.album_thumb_image:hover { box-shadow:1px 1px 3px grey;transform:translate(3px,3px); }
#album_thumbnail { margin-top:30px; }
#apmnt_all { display:none;margin-top:50px;text-shadow:3px 3px 5px black;text-align:left;color:white; }
.apmnt_each { margin:10px; }
#apmnt_formTitle { font-size:1.2em;font-weight:bold; }
.apmnt_input_text { box-shadow:5px 5px 5px grey;width:100%; }
.apmnt_input_textarea { width:100%;height:50px;box-shadow:5px 5px 5px grey; }
#article_all { display:inline-block;text-align:left; }
.article_cta { margin:30px;display:inline-block;background-color:padding:20px 30px;border-radius:10px;padding:20px 30px;text-shadow:6px 6px 5px rgba(0,0,0,.8);background-color:#3575D3;font-size:1.2em;color:white;box-shadow:5px 5px 5px rgba(93, 157, 250,1);-webkit-appearance: none; }
.article_cta:hover { text-shadow:3px 3px 3px rgba(0,0,0,.8);box-shadow:2px 2px 3px rgba(33, 97, 191,1);margin-top:32px;margin-left:32px;margin-bottom:28px; }
.article_each { margin:10px; }
#article_feedback { margin-top:50px;display:inline-block;background-color:#C82249;border-radius:20px;padding:20px;color:white;font-size:.9em;text-align:right; }
.article_feedback_date { display:inline-block;font-style:italic; }
.article_feedback_eachRespon { margin:auto;margin-bottom:30px;margin-left:0;background-color:#eee;border:2px solid black;width:80%;max-width:500px;text-align:left;color:#555;padding:10px;box-shadow:5px 5px 3px darkred; }
.article_feedback_eachRespon_owner { display:inline-block;margin:auto;margin-bottom:30px;margin-right:0;background-color:#afa;border:2px solid darkgreen;border-radius:10px;max-width:500px;color:#555;padding:10px;box-shadow:5px 5px 5px green;text-align:left; }
.article_feedback_responder { display:inline-block;font-style:italic;margin-right:10px;margin-left:10px; }
.article_feedback_responder_owner { display:inline-block;font-style:italic;margin-right:10px;margin-left:10px; }
#article_feedback_title { font-weight:bold;font-size:1.2em;text-align:center;margin-bottom:30px; }
.article_fulltitle { display:inline-block; }
.article_fulltitle:hover { background-color:#C82249;color:yellow; }
.article_image { margin:30px; }
.article_image_image {max-width:95%;}
.article_image_caption { font-size:.9em;font-style:italic; }
.article_map,.article_video { margin-top:30px;margin-bottom:30px; }
.article_map_iframe { width:600px;height:400px; }
.article_map_caption { font-size:.9em;font-style:italic; }
.article_number { display:inline-block;margin-right:10px; }
.article_number:after { content:". "; }
.article_quote { margin:50px 0;width:100%;}
.article_quote_text { max-width:65%;display:inline-block;color:black;font-size:2em;font-style:italic;font-weight:bold; }
.article_quote_symbol_open { display:none;position:relative;top:-30px;vertical-align:top;width:5%;height:40px;padding:1px;color:black;font-size:7em;font-style:italic;font-weight:bold; }
.article_quote_symbol_close { display:none;max-width:10%;margin:0px;vertical-align:text-top;color:black;font-size:7em;font-style:italic;font-weight:bold; }
.article_subtitle { width:70%;margin:auto;font-weight:bold;font-size:1.2em;text-align:left;margin-top:40px;margin-bottom:20px; }
.article_text { max-width:70%;display:inline-block;margin:auto;margin-bottom:20px;line-height:25px;text-align:left; }
.article_title { margin-top:50px;display:inline-block;font-size:3em; }
#article_title_date { display:inline-block;font-size:.9em;font-style:italic; }
.article_video_clip { width:500px;height:300px; }
.article_year { margin-top:15px;font-size:1.2em;font-weight:bold; }
#bc_icon_upm{background-image: url('/image/icon_upm.gif');width:20px;height:20px;display:inline-block;vertical-align:bottom;}
#bc_icon_profile{background-image: url('/image/icon_personal.gif');width:20px;height:20px;display:inline-block;vertical-align:bottom;}
.bc_separator { display:inline-block;margin-left:3px; }
.bc_separator:after { content:" > "; }
.bc_text { display:inline-block; }
.bc_text A { color:white;text-decoration:none; }
.bc_text A:hover { text-shadow:0 0 8px red; }
.btn { height:20px;color:white;background-color:#C82249;-webkit-appearance: none; }
.btn_cta { display:inline-block;border-radius:10px;padding:10px;text-shadow:5px 5px 4px darkblue;background-color:#3575D3;font-size:1.2em;color:white;box-shadow:5px 5px 5px grey;-webkit-appearance: none; }
.btn_cta:hover { text-shadow:3px 3px 4px darkblue;background-color:#3575D3;box-shadow:2px 2px 3px grey;transform:translate(3px,3px); }
.btn_default { border-radius:10px;padding:10px;text-shadow:3px 3px 4px grey;background-color:#3575D3;font-size:1.2em;color:white;box-shadow:5px 5px 5px grey;-webkit-appearance: none; }
#cal_btn_prev,#cal_btn_next { display:inline-block; }
.cal_calendar { margin-bottom:50px; }
.cal_day_lable,.cal_day_prevmon,.cal_day_currentmon,.cal_day_free { display:inline-block;width:60px;height:50px;text-align:center;border:1px solid grey;vertical-align:top;box-sizing:border-box; }
.cal_day_prevmon { font-style:italic;font-size:.9em;border:1px solid #ccc;color:#ccc; }
#cal_detail { text-align:left;margin-bottom:30px;display:inline-block; }
.cal_detailDaily { background-color:#ddd;color:#777;width:300px;position:relative;top:-30px;display:inline-block;text-align:left;padding-left:30px;padding-bottom:20px;box-shadow:3px 3px 5px grey;z-index:100;font-size:.9em; }
.cal_detailDaily A { text-decoration:none;line-height:2em;font-size:.9em;color:#555; }
.cal_detailDaily A:hover { color:yellow;background-color:red; }
.cal_detail_category { font-weight:bold;display:inline; }
.cal_detail_each { display:block;margin-top:20px; }
.cal_event_perday { position:relative;top:-30px;color:#f88;width:60px;box-sizing:border-box; }
.cal_monthTab_default { border:1px solid #fff;border-radius:5px 5px 0 0;padding:5px;color:#aaa;display:inline-block;width:90px; }
.cal_monthTab_pressed { border:2px solid grey;border-radius:5px 5px 0 0;padding:5px;color:black;display:inline-block;width:90px; }
#cal_month_lable { font-size:1.2em;font-weight:bold;display:none; }
.con_each { margin-bottom:30px; }
.con_lable { font-weight:bold; }
.con_number A { text-decoration:none; }
.con_number A:hover { background-color:red;color:yellow; }
#contact_calendar_icon { background-image:url('/template/t21/files/icon_cal.png');width:20px;display:inline-block;height:22px;vertical-align:middle; }
.contact_each { padding:10px;width:100px;background-color:rgba(200, 34, 73,.8);color:white;border-radius:8px 0 0 8px;margin:6px;margin-right:0px;box-shadow:3px 3px 5px grey;font-size:.8em;box-sizing:border:box; }
.contact_each:hover { box-shadow:2px 2px 3px grey;margin-right:-10px;margin-bottom:7px;margin-top:5px; }
#contact_email_icon { background-image:url('/template/t21/files/icon_email.png');width:20px;display:inline-block;height:17px;vertical-align:middle; }
.contact_lable { color:white;display:inline-block;margin-left:5px; }
.contact_lable span { display:none; }
#contact_tel_icon { background-image:url('/template/t21/files/icon_tel.png');width:20px;display:inline-block;height:20px;vertical-align:middle; }
#email_all { background-color:#C82249;display:inline-block;color:white;padding:30px;width:500px; }
.email_each { margin:15px;text-align:left;width:90%; }
.email_input_textarea { width:100%;height:100px; }
.email_lable[portion=to],.email_input[portion=to] { display:inline-block;padding:0 10px; }
#email_potrait_image { display:inline-block; }
#footer_disclaimer { margin-bottom:30px; }
#footer_disclaimer A { color:yellow; }
#footer_disclaimer A:hover { color:red;background-color:orange; }
#footer_version A,#footer_copyright A { color:#ccc;text-decoration:none; }
#gmap_canvas { height:500px; }
#header_image { background-image:url("/image/UPM-transparent.png");width:150px;height: 70px;background-size:150px 70px;display:inline-block; }
#header_tagline { font-size:1em; }
#header_text { display:inline-block;text-align:center;margin-left:30px; }
#header_title { font-size:3em; }
.hobby_TR:nth-child(even) {  }
.hobby_TR:nth-child(odd) {  }
.hobby_photo { margin-bottom:5px; }
.hobby_TD_xtvt {text-align:left;}
.intro { width:80%;text-align:center;margin:auto;margin-bottom:40px; }
#lang_bm { display:inline-block;margin:0 10px; }
#lang_en { display:inline-block;margin:0 10px; }
#link_all { display:inline-block; }
.link_category { text-align:left;font-size:1.2em;font-weight:bold; }
.link_each { text-align:left;margin:20px; }
.link_eachgrp { margin-bottom:30px; }
.link_number { display:inline-block; }
.link_number:after { content:". "; }
.link_pagetitle { display:inline-block;margin-left:10px; }
.link_pagetitle:before { content:" "; }
.link_pageurl { display:block;margin-left:30px;font-style:italic; }
.link_pageurl A { text-decoration:none; }
.link_pageurl A:hover { background-color:red;color:yellow; }
#linkToProfile {background-color:red;}
#main_banner { width:100%; }
#main_pic { display:inline-block;margin-bottom:50px;border:10px solid white;box-shadow:0 0 10px rgba(0,0,0,.5); }
#main_pic[orientation=horizontal] { text-align:center;vertical-align:top;margin:auto;margin-bottom:40px; }
#main_pic[orientation=vertical] { width:40%;text-align:center;display:inline-block;vertical-align:top; }
#main_pic_file { width:100%; }
#main_text[orientation=horizontal] { display:inline-block;box-sizing:border-box;padding:10px;line-height:2em;margin:auto;text-align:LEFT; }
#main_text[orientation=vertical] { width:40%;display:inline-block;box-sizing:border-box;padding:10px;line-height:2em;margin:auto; }
#main_video { margin:auto;text-align:center;margin-bottom:40px; }
#main_video_file { width:60%;margin:auto;display:inline-block;height:300px; }
#main_video_iframe { height:400px;width:500px; }
.mainmenu_selected { display:inline-block;margin:10px;padding:10px;border:1px inset grey;border-radius:8px; }
.mainmenu_unselected { display:inline-block;margin:10px;padding:10px; }
#modal_button { margin:auto;margin-top:50px;width:50%;color:white;background-color:red;padding:10px 20px;border-radius:20px; }
#modal_front[type=failed] { width:60%;color:white;background-color:red;border:3px solid white;border-radius:10px;margin:auto;margin-top:100px; }
#modal_front[type=succeed] { width:60%;color:white;background-color:darkgreen;border:3px solid white;border-radius:10px;margin:auto;margin-top:100px; }
#modal_front_msg { margin-top:15%;color:white; }
#modal_title[type=error] { font-size:2em;font-weight:bold; }
#modal_text { padding:100px;background-color:grey;color:white;border:5px solid white;font-size:1.5em;box-shadow:5px 5px 10px black;display:inline-block;border-radius:20px; }
.mod_search_result{display:inline-block;}
.mod_search_snippet{line-height:2em;}
#personal_name { font-weight:bold; }
#personal_portrait_casual { float:right; }
#personal_portrait_casual_image { height:100px; }
#personal_ptj { font-size:.9em; }
#personal_text_container { display:inline-block;text-align:right;margin:10px;float:right; }
#photo_all { display:inline-block;text-align:center; }
#photo_breadcrumb { color:#aaa;text-align:left; }
#photo_breadcrumb A { text-align:left;color:#aaa;text-decoration:none; }
#photo_breadcrumb A:hover { background-color:red;color:yellow; }
#photo_caption { text-align:center; }
#photo_desc { text-align:center; }
#photo_file { width:100%; }
#photo_fullScreen { display:none;width:100%;height:100%;position:fixed;top:0;left:0; }
#photo_fullScreen_pix { height:95%;border:5px solid white;box-shadow:0 0 1px grey,5px 5px 5px grey; }
#photo_show { display:inline-block;text-align:left; }
.popup { text-decoration:none; }
#pro_all { width:70%;text-align:left;margin:auto; }
.pro_counter { width:50px; }
.pro_eachgrp { display:inline-block;width:100%;margin-bottom:30px; }
#pro_portrait_formal { display:inline-block;vertical-align:top; }
#pro_portrait_image { height:200px; }
#pro_profile { display:inline-block;margin:20px; }
.pro_profile_data { display:inline-block;text-align:left; }
.pro_profile_data A{ color:red; }
.pro_profile_data A:hover{ color:yellow;background-color:red; }
.pro_profile_each { margin-bottom:15px;text-align:left; }
.pro_profile_lable { vertical-align:top;text-align:right;width:150px;display:inline-block;font-weight:bold; }
#pro_profile_text { display:inline-block; }
.pro_subtitle { text-align:left;font-size:1.2em;font-weight:bold; }
.pro_table_content,.pro_table_content1,.pro_table_content2,.pro_table_content3 { display:inline-block; }
.pro_table_content1 { margin-left:20px;width:50px;text-align:center;float:left;font-weight:bold; }
.pro_table_content2 { text-align:LEFT;float:left;width:calc(100% - 80px); }
.pro_table_content3 { width:calc(100% - 90px); }
.pro_table_content_grp { display:block;margin-bottom:5px; }
.pro_table_content_grp:hover { background-color:#fff;color:#a88; }
.pro_table_content_grp:nth-child(even) { DISPLAY:block;overflow:hidden;padding:5px;background-color:#eee; }
.pro_table_content_grp:nth-child(odd) { DISPLAY:block;overflow:hidden;padding:5px;background-color:#f3f3f3; }
.pro_freetext { background-color:#eee;padding:30px; }
.search_eachGrp { margin-bottom:10px;text-align:left;margin-left:80px; }
#report_ack {width:50%;margin:auto;}
#search_btn_submit { -webkit-appearance: none; }
.share_btn_x { position:absolute;top:0;right:0;padding:10px 20px;color:white;background-color:red;border-radius: 0 0 0 20px; }
#share_modal { position: fixed;overflow-y: auto;left:0;right:0;top:0;bottom:0;width:100%;padding:0;z-index:1000;background-color:rgba(150,150,150,.95);text-align:center; }
.side_advert_image { width:300px; }

#side_article_entries { text-align:left; }
.side_article_entry A { color:#eee;text-decoration:none;line-height:1.5em;font-size:.9em; }
#side_blog_all { display:inline-block; }
.side_blog_date { display:inline-block; }
.side_blog_entries { margin-top:15px;text-align:left; }
.side_blog_entry { color:#eee;text-decoration:none;line-height:1.5em;font-size:.9em;margin-left:20px; }
.side_blog_entry:hover { text-decoration:underline;color:white; }
#side_counter_number { font-size:2em; }
.side_randomImg_each { margin:20px 0; }
.side_randomImg_image { width:100px; }
.side_randomImg_text { font-size:.8em; }
.side_title { font-size:1.2em; }
.templateOpt { display:inline-block;margin-right:5px;border:1px dashed red; }

@media only screen AND (max-width:750px)
  {
	#mediaTester{background-color:blue;}
	#ALL { width:100%; }
	#BC_CONTAINER { display:none; }
	BODY { background-color:#bbb; }
	#RESERVE_B { box-sizing:border-box;width:auto;}
	#CONTACT_CONTAINER { margin-top:10px;font-size:.8em; }
	#FOOTER_CONTAINER { margin-top:50px;font-size:.4em; }
	#HEADER_CONTAINER { margin-left:5px;margin:10px; }
	#LANG_CONTAINER { position:absolute;top:2px;left:0;width:100%;background-color:black; }
	#MAINMENU_CONTAINER { display:none;position:fixed;top:0;right:50px;width:calc(100% - 60px);background-color:rgba(200, 34, 73,.93);box-shadow:10px 10px 8px rgba(0,0,0,.4);color:yellow;font-size:1em;padding:20px 0px; }
	#MOBILEMENU { background-image:url('/template/t21/files/mobilemenu.png');background-size: 30px 30px;background-repeat: no-repeat;background-position: center;display:block;position:fixed;width:50px;height:50px;top:0;right:0;background-color:#C82249;padding-bottom:10px; }
	#PERSONAL_CONTAINER { background-color:#C82249;overflow:hidden;color:white;margin-right:0px;padding:5px;display: table-cell;vertical-align: middle;float:none;}
	#RESERVE_A { overflow:hidden;text-align:left;height:50px;box-sizing:border-box; }
	#RESERVE_B { padding:0px; }
	#SIDE_CONTAINER { display:none; }
	#SIDE_SEARCH_CONTAINER { display:block;margin-right:60px;vertical-align:center;margin-top:10px; }
	.album_each { margin-bottom:20px;width:200px; }
	#article_all { width:90%;margin:auto; }
	.article_fulltitle:hover { background-color:#C82249;color:yellow; }
	.article_number { display:none; }
	.article_title { margin-top:50px;display:inline-block;font-size:2em; }
	.article_quote_text { max-width:90%;display:inline-block;color:black;font-size:2em;font-style:italic;font-weight:bold; }
	.article_subtitle { width:95%; }
	.article_text { max-width:90%; }
	.article_image { margin:30px 5px; }
	.article_image_image { max-width:100%; }
	.article_video_clip { width:99%;height:300px; }
	.btn { height:1.3em; }
	.cal_calendar { margin-bottom:30px; }
	.cal_day_lable,.cal_day_prevmon,.cal_day_currentmon,.cal_day_free { width:40px;height:50px; }
	.cal_monthTab_default { width:25%; }
	#cal_month_lable { test; }
	.contact_each { display:inline-block;background-color:transparent;box-shadow:none;box-sizing:border-box;padding:2px 3px 5px 3px;font-weight:normal;font-style:italic;text-align:center;width:30%;border-radius:0;margin:0; }
	.contact_lable { text-align:center; }
	#email_all { padding:10px;box-sizing:border-box;width:100%; }
	.email_input_text { width:90%; }
	#footer_disclaimer { margin-bottom:10px; }
	#header_image { position:absolute;width:90px;height: 40px;background-size:90px 40px;left:5px;top:5px; }
	#header_tagline { display:none; }
	#header_text { display:none; }
	#header_title { font-size:1.5em; }
	.hobby_photo { width:95%;text-align:center; }
	.intro { width:90%; }
	#lang_bm { width:48%;text-align:left;margin:0 0;padding-left:10px;box-sizing:border-box; }
	#lang_en { width:48%;text-align:right;margin:0 0;padding-right:10px;box-sizing:border-box; }
	#link_all { width:90%;margin:auto; }
	.link_each { width:100%;display:block;vertical-align:top; }
	.link_pagetitle { width: calc(100% - 30px); }
	#main_pic[orientation=vertical] { width:40%; }
	#main_pic_caption { margin-top:-5px;font-style:italic;font-size:.8em;color:#555; }
	#main_pic_file { width:100%; }
	.mainmenu_selected { display:block;padding:0px;margin:10px 40px; }
	.mainmenu_unselected { display:block;padding:0px;padding-top:10px;padding-bottom:10px;margin:3px 40px; }
	#personal_portrait_casual_image { height:45px; }
/*	#personal_post { display:none; } 	28jun21 ada org mintak munculkan balik post kat mobile */
	#personal_text_container { float:right;display:block;margin:3px;margin-right:30px;vertical-align:center;width:calc(100% - 100px);width:60%;font-size:1.5em; }
	#photo_file { width:100%; }
	#pro_all { width:100%; }
	.pro_eachgrp { width:100%; }
	#pro_portrait_formal { height:100px; }
	#pro_portrait_image { height:100px; }
	#pro_profile { box-shadow:5px 5px 5px #ddd;border:1px solid grey;border-radius:5px;padding:5px;margin:5px;margin-bottom:20px; }
	.pro_profile_data { width:calc(100% - 90px); }
	.pro_profile_each { margin-bottom:15px; }
	.pro_profile_lable { vertical-align:top;width:90px; }
	.pro_table_content1 { margin-left:5px; }
	.pro_table_content2 { width:calc(100% - 60px); }
	.pro_table_content_grp { margin-bottom:1px; }
	#search_btn_submit { height:30px;-webkit-appearance: none; }
	#search_input { width:80px;height:20px;display:table-cell; }
  }

@media only screen AND (min-width:751px) AND (max-width:1090px)
  {
	#main_pic_file { width:100%; }
  }

/* projektor800px */
@media only screen AND (min-width:795px) AND (max-width:810px) AND (orientation:landscape)
  {
	#mediaTester{background-color:lightgreen;}
	#ALL { background-color:white; }
  }

/* pc / projektorIdec */
@media only screen AND (min-width:1023px) AND (max-width:1025px)
  {
	#main_pic_file { width:100%; }

	.hobby_photo { width:100%; }
  }

/* START: check monitor size */
@media screen AND (max-width: 7680px)/* UHD 8K*/
  {
        #Amarker{background-color:lightgreen;}
  }
@media screen AND (max-width: 5120px)/* 5K*/
  {
        #Amarker {background-color:lightblue;}
  }
@media screen AND (max-width: 3840px)/* UHD 4K*/
  {
        #Amarker {background-color:pink;}
  }
@media screen AND (max-width: 2048px)
  {
        #Amarker {background-color:orange;}
  }
@media screen AND (max-width: 1920px)
  {
        #Amarker {background-color:white;}
  }
@media screen AND (max-width: 1440px)/* MacBook Pro*/
  {
        #Amarker {background-color:red;}
  }
@media screen AND (max-width: 1280px)
  {
        #Amarker {background-color:blue;}
	#RESERVE_B{font-size:.9em;}
  }
@media screen AND (max-width: 1024px)
  {
        #Amarker {background-color:green;}
	#HEADER_CONTAINER{font-size:.9em;margin-left:10px;}
	#header_image{width:110px;height:60px;background-size:110px 60px;}
	#PERSONAL_CONTAINER {font-size:1.4vw;width:560;margin-right:0px;}
	#header_title {font-size:3vw;}
	#header_tagline {font-size:1vw;}
	#personal_portrait_casual_image{height:60px;}
  }
@media screen AND (max-width: 800px) /* vga monitor & projektor */
  {
        #Amarker {background-color:yellow;}
  }
/* END: check monitor size */                                                   
